﻿/* Commons */
label
{
    width: 200px;
    display: inline-block;
}

.combobandi
{
    width: 450px !important;
}

.inputbox
{
    width: 250px;
}

.inputboxbig
{
    width: 450px;
}

.clearboth
{
    clear: both;
}

.error
{
    text-align: left;
    padding: 6px 10px 2px 0px;
    color: #fe0000;
    font-size: 13px;
    font-weight: bold;
    line-height: 120%;
    color: red;
    display: block;
}

.help-inline
{
    width: 200px;
    font-size: 9px;
    color: #666666;
    display: inline-block;
    line-height: normal;
}

.validators
{
    text-align: left;
    padding: 6px 10px 2px 0px;
    color: #fe0000;
    font-size: 13px;
    font-weight: bold;
    line-height: 120%;
    margin-left: 204px;
}
/* End Commons */

/* Sistema Piemonte */
.SistemaPiemonteContainer .combobandi
{
    display: inline;
}

.SistemaPiemonteContainer .combolabel
{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding-right: 3px;
}

.SistemaPiemonteContainer .radio label
{
    width: 300px;
    vertical-align: text-bottom;
}

/* End Sistema Piemonte */

/* Candidatura opportunità di lavoro */
.inserimento-candidatura .posizione
{
    font-weight: bold;
}

.inserimento-candidatura .dateinputbox .riTextBox
{
    border: 1px solid #e8e8e8 !important;
}

.inserimento-candidatura .fileupload
{
    width: 300px;
    display: inline-block;
    vertical-align: top;
}

.inserimento-candidatura .validation_error_text
{
    font-weight: bold;
    color: #FF0000 !important;
    line-height: 120%;
}

/* Urp */
.TabsUtente .rtsLink
{
    font-size: 16px;
    font-weight: bold;
    color: cornflowerblue;
}

.TabsUtente .rtsDisabled
{
    font-size: 16px;
    font-weight: bold;
    color: grey;
}

    .TabsUtente .rtsDisabled:hover
    {
        font-size: 16px;
        font-weight: bold;
        color: grey;
    }

.uploadfiles .ruBrowse
{
    width: 150px;
}

.statorichiestaaperto
{
    color: #33CC33;
}

.statorichiestachiuso
{
    color: lightslategrey;
}

.statorichiestainlavorazione
{
    color: orangered;
}
/* Form dettaglio ticket */
.rgEditForm
{
    background-color: #FFFFFF;
    top: 100px !important;
}

    .rgEditForm .detailheadercontent
    {
        background-color: #f4f4f4;
    }

    .rgEditForm .rgHeader
    {
        background: #c5d7e0 !important;
        font-weight: bold;
        height: 32px !important;
        border-color: #fff !important;
    }

        .rgEditForm .rgHeader label
        {
            cursor: move;
        }

        .rgEditForm .rgHeader label, .rgEditForm .detailheadercontent span
        {
            display: inline-block;
            float: left;
        }

    .rgEditForm .detailheadercontent span
    {
        height: 40px;
    }

    .rgEditForm .labelcodice
    {
        width: 50px;
        padding: 9px 0px;
        text-align: center;
    }

    .rgEditForm .labeloggetto
    {
        width: 300px;
        padding: 9px 0px;
    }

    .rgEditForm .labeldatainserimento
    {
        width: 200px;
        padding: 9px 0px;
    }

    .rgEditForm .labelstato
    {
        width: 200px;
        padding: 9px 0px;
    }

    .rgEditForm .riffinp
    {
        float: right;
        margin-right: 20px;
    }

        .rgEditForm .riffinp span
        {
            font-style: italic;
            font-weight: bold;
        }

    .rgEditForm .introrichiesta
    {
        padding: 20px 20px 5px 20px;
        color: #666666;
    }

    .rgEditForm .corporichiesta
    {
        padding: 10px 20px;
    }

    .rgEditForm .allegati
    {
        padding: 10px 20px;
        font-weight: bold;
        border-top: 1px dotted #ccc;
    }

    .rgEditForm .introrichiesta, .rgEditForm .corporichiesta
    {
        background: #fff !important;
    }

    .rgEditForm .introrisposta
    {
        background-color: #C4C4FF;
    }

    .rgEditForm .corporisposta
    {
        background-color: #BD91FF;
    }

    .rgEditForm .titlereplica
    {
        font-weight: normal;
        font-size: 22px;
        margin: 10px 0px 0px 0px;
        background: url('../Images/icon-rispondi.png') no-repeat left top #EAF1F4;
        display: block;
        padding: 20px 20px 25px 60px;
    }

    .rgEditForm .DatiRichiesta
    {
        padding: 20px 30px 30px 30px;
    }

    .rgEditForm .InviaDati
    {
        background: none #EAF1F4;
    }

        .rgEditForm .InviaDati input[type="submit"]
        {
            margin: 5px 0 0 0px;
        }

    .rgEditForm .replicacontainer
    {
    }
        /*form richiesta nel ticket */
        .rgEditForm .replicacontainer .icona-richiesta
        {
            display: none;
        }

        .rgEditForm .replicacontainer .DatiRichiesta h4
        {
            display: none;
        }
/*pagina urp*/
.wrapper-urp h3
{
    font-weight: normal;
    font-size: 22px;
    margin: 10px 2px 0px 0px;
    background: #DCE8ED;
    display: inline-block;
    padding: 15px 12px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.wrapper-urp.rtsTop .rtsLevel1
{
    border-bottom-width: 0px;
}

.wrapper-urp.RadTabStrip .rtsLevel1 .rtsLink
{
    padding: 0px 0px;
    border-style: none;
    border-width: 0px
}

.wrapper-urp h3.selected
{
    background: #c5d7e0;
}

.wrapper-urp ul.rtsUL li a
{
    background: transparent;
    padding: 5px 0px 0px 0px !important;
    border: none;
    margin: 0px 1px !important;
    padding: 10px 0px 10px 0px;
}

.content-urp
{
    background: #C5D7E0;
    padding: 30px;
    border-radius: 6px;
}

    .content-urp label
    {
        display: block;
        float: left;
    }

    .content-urp .messaggio p
    {
        font-size: 16px;
    }

    .content-urp .messaggio
    {
        background: #EDF2F6;
        padding: 0px 30px 40px 30px;
        text-align: center;
    }

        .content-urp .messaggio h4
        {
            background: none !important;
        }

/*icone urp */
.icona-richiesta
{
    background: url('../Images/icon-richiesta.png') no-repeat left top;
    width: 100px;
    height: 100px;
    position: absolute;
    margin-top: -40px;
    margin-left: -50px;
}

.icona-telefonica
{
    background: url('../Images/icon-telefonica.png') no-repeat left top;
    width: 100px;
    height: 100px;
    position: absolute;
    margin-top: -40px;
    margin-left: -50px;
}

.icona-gestisci-richieste
{
    background: url('../Images/icon-gestisci-richieste.png') no-repeat left top;
    width: 100px;
    height: 100px;
    position: absolute;
    margin-top: -55px;
    margin-left: -50px;
}
/*titoletti urp per es. La tua richeista, I tuoi dati... */
.content-urp h4
{
    color: #666666 !important;
    font-weight: normal;
    font-size: 22px;
}
/*contenitori*/
.DatiRichiesta, .DatiUtente, .InviaDati, .AssistenzaTelefonica, .servizio-non-dispo
{
    padding: 0px 30px 30px 30px;
    font-size: 16px;
}

.DatiRichiesta
{
    background: #EAF1F4;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

    .DatiRichiesta div
    {
        padding: 3px 0px;
    }

        .DatiRichiesta div div
        {
            margin-top: auto;
        }

.DatiUtente
{
    background: #EDF2F6;
}

.servizio-non-dispo
{
    background: #EDF2F6;
    text-align: center;
    line-height: 190%;
}
/*LA TUA RICHIESTA*/
.content-urp .DatiRichiesta h4
{
    background: url('../Images/uno.png') no-repeat left 47px;
    display: block;
    margin: 0;
    padding: 55px 0px 18px 46px;
}

.DatiRichiesta .notloggedinfo
{
    text-align: right;
    padding-top: 20px;
    width: 80%;
    float: right;
}

    .DatiRichiesta .notloggedinfo a
    {
        background: #115EA9;
        border: 1px solid #063869;
        color: #fff;
        cursor: pointer;
        cursor: hand;
        font-size: 16px;
        padding: 2px;
        margin-top: 10px;
        text-decoration: none;
    }

        .DatiRichiesta .notloggedinfo a:hover
        {
            background: #063869;
            border: 1px solid #115EA9;
            color: #fff;
        }

.DatiRichiesta .RadComboBox_Default
{
    font-size: 16px;
}

.DatiRichiesta .inputboxbig
{
    font-size: 16px;
}

.DatiRichiesta textarea.inputboxbig
{
    height: 300px;
}
/*I TUOI DATI*/
.content-urp .DatiUtente h4
{
    background: url('../Images/due.png') no-repeat left 27px;
    display: block;
    margin: 0;
    padding: 35px 0px 18px 46px;
}

.DatiUtente .intestazione
{
    padding-bottom: 10px;
}

    .DatiUtente .intestazione .dati-utente
    {
        border: 0px;
        float: none;
        display: inline;
        font-style: italic;
    }

.DatiUtente .dati-utente
{
    display: block;
    width: 300px;
    border: 1px solid #ccc;
    float: left;
    height: 15px;
    color: #999;
    padding: 4px;
    line-height: 16px;
}

.DatiUtente div
{
    display: block;
    clear: both;
    padding: 4px 0px;
}

.note
{
    padding: 20px 0px;
    background: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.label-evidenziato
{
    color: #115EA9;
    margin-left: 5px;
    margin-right: 5px;
}

.content-urp div.RadUploadSubmit, .content-urp div.RadUpload_Metro .ruBrowse
{
    background: #115EA9;
    border: 1px solid #063869;
    color: #fff;
    cursor: pointer;
    cursor: hand;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding: 0px 0px 7px 0px;
    border-radius: 6px;
}

.content-urp div.RadUpload_Metro .ruRemove
{
    background-color: none !important;
    background-position: 4px -73px !important;
    color: transparent !important;
    border: 1px solid #666;
    margin-left: 10px;
    width: 18px !important;
    padding: 4px !important;
    height: 18px !important;
}

    .content-urp div.RadUpload_Metro .ruRemove:hover
    {
        border: 1px solid #999;
    }

.RadUpload .ruUploadSuccess, .RadUpload .ruUploadFailure, .RadUpload .ruUploadCancelled
{
    background-color: transparent;
    background-image: url("../Images/WebResource-pallini.png") !important;
}

.content-urp .RadUpload .ruFileWrap
{
    height: auto;
}

.MultiPageDatiUtente
{
    background: #fff;
    padding: 10px;
}

.wrapper-urp ul.rtsUL li a
{
    margin: 0px 1px !important;
}

    .wrapper-urp ul.rtsUL li a:hover h3
    {
        background: #C5D7E0;
    }

    .wrapper-urp ul.rtsUL li a.rtsSelected
    {
        background: #C5D7E0;
        padding: 0px 0px;
        border: none;
        border-bottom: none;
        margin: 0px 0px !important;
    }

        .wrapper-urp ul.rtsUL li a.rtsSelected h3
        {
            background: #C5D7E0;
        }

.wrapper-urp ul.rtsUL li h5
{
    font-size: 16px;
    font-weight: normal;
}

    .wrapper-urp ul.rtsUL li h5 span
    {
        font-weight: normal;
        font-size: 24px;
    }

.wrapper-urp ul.rtsUL li a.rtsDisabled h5
{
    color: #B9B9B9;
}

.VisualizzaRichieste
{
    background: #EDF2F6;
    font-size: 12px;
    padding: 30px 30px 30px 30px;
}

    .VisualizzaRichieste .RadGrid_Default
    {
        border: 1px solid #fff !important;
        margin-top: 30px;
    }

    .VisualizzaRichieste label
    {
        text-align: right;
        padding-right: 7px;
        padding-top: 4px;
        width: 150px;
    }

    .VisualizzaRichieste .RadComboBox_Default
    {
        font-size: 14px;
    }

        .VisualizzaRichieste .RadComboBox_Default .rcbReadOnly.rcbFocused
        {
            background-color: #fff;
        }

        .VisualizzaRichieste .RadComboBox_Default .rcbInput
        {
            font-size: 16px;
            line-height: 22px;
        }

    .VisualizzaRichieste .RadComboBoxDropDown li
    {
        font-size: 16px;
    }

    .VisualizzaRichieste .RadComboBoxDropDown .rcbScroll
    {
        height: 95px;
    }

    .VisualizzaRichieste .RadComboBox_Default .rcbReadOnly.rcbFocused
    {
        background-color: #dedede;
        background-image: none;
    }

.RadComboBoxDropDown_Default .rcbHovered
{
    background: #c5d7e0;
}

.VisualizzaRichieste .RadGrid_Default .rgInfoPart strong
{
    font-weight: bold !important;
}

.VisualizzaRichieste .RadGrid_Default td.rgPagerCell
{
    border-color: transparent !important;
}

.VisualizzaRichieste td.rgPagerCell .rgAdvPart
{
    display: none !important;
}

.VisualizzaRichieste .RadGrid_Default tr.rgPager tr:hover
{
    background: #eee !important;
}

.VisualizzaRichieste table
{
    border: none !important;
}

    .VisualizzaRichieste table tr
    {
        border: 1px solid #fff !important;
    }

        .VisualizzaRichieste table tr.rigarichiestapari
        {
            background-color: #E8EEF7 !important;
        }

        .VisualizzaRichieste table tr.rigarichiestadispari
        {
            background-color: #f4f4f4 !important;
        }

        .VisualizzaRichieste table tr:hover
        {
            background: #e4e5e6 !important;
        }

        .VisualizzaRichieste table tr.rgPager:hover
        {
            background: #eee !important;
        }

    .VisualizzaRichieste table td
    {
        padding: 9px 3px !important;
        line-height: 110% !important;
    }

        .VisualizzaRichieste table td.statorichiestainlavorazione
        {
            white-space: nowrap;
        }

    .VisualizzaRichieste table th
    {
        background: #c5d7e0 !important;
        padding: 9px 3px !important;
        text-align: left !important;
        font-size: 12px !important;
        line-height: 120% !important;
        font-weight: bold !important;
    }

.AssistenzaTelefonica
{
    background: #EAF1F4;
}

    .AssistenzaTelefonica .testo1
    {
        text-align: center;
        padding: 20px 0px 20px 0px;
    }

        .AssistenzaTelefonica .testo1 strong
        {
            font-size: 22px;
            color: #063867;
        }

    .AssistenzaTelefonica .testo2
    {
        text-align: center;
        padding: 0px 0px 20px 0px;
        font-weight: bold;
        font-size: 18px;
        color: #325D86;
    }

    .AssistenzaTelefonica .testo3
    {
        text-align: center;
        padding: 10px 0px 10px 0px;
        font-weight: bold;
        font-size: 22px;
        color: #325D86;
    }

    .AssistenzaTelefonica .code-liv-uno .testo
    {
        font-size: 16px;
        font-weight: bold;
        padding: 8px 0px 8px 0px;
        text-align: right;
    }

    .AssistenzaTelefonica .code-liv-due .testo
    {
        font-size: 14px;
        font-weight: bold;
        padding: 6px 0px 6px 0px;
        text-align: right;
    }

    .AssistenzaTelefonica .code-liv-tre .testo
    {
        font-size: 13px;
        padding: 4px 0px 4px 0px;
        text-align: right;
    }

    .AssistenzaTelefonica .code-liv-quattro
    {
        font-size: 12px;
        padding: 4px 0px 4px 0px;
        text-align: right;
    }

    .AssistenzaTelefonica div.numero-tel
    {
        font-size: 35px;
        padding: 30px 0px 30px 0px;
        text-align: center;
    }

    .AssistenzaTelefonica div.numero-tel-coda
    {
        font-size: 35px;
        padding: 0px 0px 30px 0px;
        text-align: center;
    }

    .AssistenzaTelefonica td.numero-tel
    {
        font-size: 35px;
        text-align: left;
        padding: 15px 0px 15px 0px;
    }

        .AssistenzaTelefonica div.numero-tel span, .AssistenzaTelefonica td.numero-tel span
        {
            padding: 0px 15px;
            margin: 0;
            background: url('../Images/bkg-num.png') no-repeat center center;
            display: inline;
            font-size: 35px;
            color: #000;
            text-align: left;
            font-weight: normal;
        }

    .AssistenzaTelefonica .torna
    {
        text-align: center;
        padding: 30px 0px 20px 0px;
    }

        .AssistenzaTelefonica .torna a
        {
            background: #fff;
            text-decoration: none;
            padding: 4px;
            border: 1px solid #c5d7e0;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }

/*INVIA LA RICHIESTA*/
.content-urp .InviaDati
{
    background: #EDF2F6;
}

    .content-urp .InviaDati h4
    {
        background: url('../Images/tre.png') no-repeat left 27px;
        display: block;
        margin: 0;
        padding: 35px 0px 18px 46px;
    }

    .content-urp .InviaDati label
    {
        font-size: 12px;
        line-height: normal;
        width: 60%;
    }

    .content-urp .InviaDati .privacy-check
    {
        /*margin-left: 200px;*/
        /*width: auto;*/
        float: left;
        vertical-align: bottom;
    }

    .content-urp .InviaDati div
    {
        display: block;
        clear: both;
        padding: 4px 0px;
    }

    .content-urp .InviaDati input[type="submit"]
    {
        margin-left: 200px;
        /*margin: 27px 0px 0px 50px;*/
    }

/* End Urp */
